[setup]
;------------名称
AppTitle      =  埃及祖玛4之探索永恒
Ename         =   LuxorQuestForTheAfterlife
;------------主EXE路径 
AppName       =    LuxorQuestForTheAfterlife.exe
SoftId=15873
StarEndPath   =    
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0   
RUNCommand    =    
LastTime  =2010-10-8 17:39:48 
RunNum        =24
isclose       =0
